Note: This release is in preview. Features described here don’t become generally available until the latest general availability date that Salesforce announces for this release. Before then, and where features are noted as beta, pilot, or developer preview, we can’t guarantee general availability within any particular time frame or at all. Make your purchase decisions only on the basis of generally available products and features.

Get sObject Quick Action Default Values

Returns a specific action’s default values, including field values. This resource is available in REST API version 28.0 and later.

When working with actions, also refer to Quick Actions.

Syntax

URI: /services/data/vXX.X/sobjects/sObject/quickActions/actionName/defaultValues/

Formats: JSON, XML

HTTP Method: GET

Authentication: Authorization: Bearer token

Parameters: None required

Example

Example Request

1curl https://MyDomainName.my.salesforce.com/services/data/v67.0/sobjects/Account/quickActions/CreateContact/defaultValues/ -H "Authorization: Bearer token"